
/*------------------HEADER-STICK----------------*/
.stick {
	background-color: rgba(255,255,255,0.9);
}


/*-----------------BLOG---------------*/
.blog-content {
	padding: 13px 0 77px 0;
}
.item-service > h4 {
	font-size: 18px;
	text-transform: capitalize;
	margin: 26px 0;
}
.item-service > h4 > a {
	font-size: 18px;
	/*color: #333b47;*/
}
.item-service > p {
	line-height: 20px;
	margin-bottom: 26px;
}
.read-more {
	text-transform: uppercase;
	color: #333333;
	font-weight: 700;
	font-size: 13px;
}
.padding45 {
	padding-top:45px;
}



